package zacksolutions;

import java.io.FileInputStream;
import java.io.IOException;
import java.util.Properties;

public class GlobalValues {
  public static void main(String[] args) throws IOException {
    Properties pro = new Properties();
    FileInputStream fis = new FileInputStream("/home/ilyes/SeleniumPractice/testNG_FrameWork/src/data.properties");
    pro.load(fis);
      System.out.println(pro.getProperty("url"));
  }
}
